#wb_header { background: transparent none repeat scroll left top; height: 131px; }
#wb_header { height: 131px; }
#wb_main { background: transparent none repeat scroll left top; height: 470px; padding: 0 0 40px 0; }
#wb_main { height: 510px; }
#wb_footer { background: transparent none repeat scroll left top; height: 61px; }
#wb_footer { height: 61px; }
body { background: transparent url("../gallery_gen/99223d3e53504628bb45cd65f7febb7e.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2191px; }
.root { width: 992px; height: 2191px; overflow: visible; }
#wb_element_instance24 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 248; }
#wb_element_instance24 ul { background: transparent none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: center; }
#wb_element_instance24 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance24 li { margin: 0px 0px 0px 0px; }
#wb_element_instance24 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 13px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0a12b; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance24 li:hover > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6841c; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f09c1d; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance25 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; z-index: 251; }
#wb_element_instance26 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance27 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance27 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 340px; top: 230px; min-width: 600px; width: 600px; min-height: 240px; height: 240px; display: block; z-index: 100; }
#wb_element_instance28 > div { width: 600px; height: 240px; background: #a580cf; border: 5px none #C0C0C0; opacity: 0.25; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance29 { left: 360px; top: 240px; min-width: 570px; width: 570px; min-height: 201px; height: 201px; display: block; z-index: 114; }
#wb_element_instance30 { left: 0px; top: 490px; display: block; z-index: 9000; }
#wb_element_instance31 { left: 0px; top: 75px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 131px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 61px; }
	body, .wb_sbg { min-width: 992px; min-height: 702px; }
	.root { width: 992px; height: 702px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance26 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 340px; top: 230px; min-width: 600px; width: 600px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance28 > div { width: 600px; height: 240px; }
	#wb_element_instance29 { left: 360px; top: 240px; min-width: 570px; width: 570px; min-height: 201px; height: 201px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 131px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 61px; }
	body, .wb_sbg { min-width: 992px; min-height: 702px; }
	.root { width: 992px; height: 702px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance26 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 340px; top: 230px; min-width: 600px; width: 600px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance28 > div { width: 600px; height: 240px; }
	#wb_element_instance29 { left: 360px; top: 240px; min-width: 570px; width: 570px; min-height: 201px; height: 201px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 131px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 61px; }
	body, .wb_sbg { min-width: 992px; min-height: 702px; }
	.root { width: 992px; height: 702px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance26 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 340px; top: 230px; min-width: 600px; width: 600px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance28 > div { width: 600px; height: 240px; }
	#wb_element_instance29 { left: 360px; top: 240px; min-width: 570px; width: 570px; min-height: 201px; height: 201px; display: block; }
}
